<?xml version="1.0" encoding="utf-8"?>

<msg-ui-general-settings>
<secondary-item-id>details</secondary-item-id>
<send-as-email>true</send-as-email>
<webstorage-visibility>false</webstorage-visibility>
<external-webstorage-visibility>false</external-webstorage-visibility>
<default-webstorage-selected>false</default-webstorage-selected>
<default-webstorage>0</default-webstorage>
<message-alert-predefined-index>2</message-alert-predefined-index>
<message-alert-directory>tpa/user/Music/Ringtones</message-alert-directory>
<message-alert-filename>Cosmic.mp3</message-alert-filename>
</msg-ui-general-settings>